Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:27:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lolita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lolita Bot:  Hi Lolita ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569091949            02:16 PM, 03rd Mar                   Juhi                    Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:18 PM, 03rd Mar                     lolita                    Hi           02:18 PM, 03rd Mar                     lolita                    This is the first time i order from the center point app           02:19 PM, 03rd Mar                     lolita                    And i received a wrong order           02:19 PM, 03rd Mar                     lolita                    They send me something i didn't ask for           02:19 PM, 03rd Mar                     lolita                    How can i return it and get the item that i want           02:19 PM, 03rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:22 PM, 03rd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:26 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182292